Bug 158838 - [patch] Update www/mod_jk to 1.2.32
Summary: [patch] Update www/mod_jk to 1.2.32
Status: Closed FIXED
Alias: None
Product: Ports & Packages
Classification: Unclassified
Component: Individual Port(s) (show other bugs)
Version: Latest
Hardware: Any Any
: Normal Affects Only Me
Assignee: Chris Rees
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2011-07-12 17:00 UTC by mike.jakubik
Modified: 2011-11-30 17:30 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description mike.jakubik 2011-07-12 17:00:18 UTC
diff -urN mod_jk.orig/Makefile mod_jk/Makefile
--- mod_jk.orig/Makefile	2011-07-11 17:43:27.000000000 -0400
+++ mod_jk/Makefile	2011-07-11 17:43:51.000000000 -0400
@@ -6,11 +6,11 @@
 #
 
 PORTNAME=	mod_jk
-PORTVERSION=	1.2.31
+PORTVERSION=	1.2.32
 PORTEPOCH?=	1
 CATEGORIES=	www
 MASTER_SITES=	${MASTER_SITE_APACHE}
-MASTER_SITE_SUBDIR=	tomcat/tomcat-connectors/jk/source/jk-${PORTVERSION}
+MASTER_SITE_SUBDIR=	tomcat/tomcat-connectors/jk
 PKGNAMEPREFIX=	${APACHE_PKGNAMEPREFIX}
 DISTNAME=	tomcat-connectors-${PORTVERSION}-src
 
diff -urN mod_jk.orig/distinfo mod_jk/distinfo
--- mod_jk.orig/distinfo	2011-07-11 17:43:27.000000000 -0400
+++ mod_jk/distinfo	2011-07-11 17:44:03.000000000 -0400
@@ -1,2 +1,2 @@
-SHA256 (tomcat-connectors-1.2.31-src.tar.gz) = 48c67e8d4d7edf26e345424538d49bb8e4f02292374fe4046dbffd233bab0418
-SIZE (tomcat-connectors-1.2.31-src.tar.gz) = 1557109
+SHA256 (tomcat-connectors-1.2.32-src.tar.gz) = 512a5d4ae06fd6d6aa7ba6f177b7c9ba1c8297c676b3c33686c1ffacb83035b6
+SIZE (tomcat-connectors-1.2.32-src.tar.gz) = 1545588
diff -urN mod_jk.orig/distinfo.orig mod_jk/distinfo.orig
--- mod_jk.orig/distinfo.orig	2011-07-11 17:43:27.000000000 -0400
+++ mod_jk/distinfo.orig	1969-12-31 19:00:00.000000000 -0500
@@ -1,3 +0,0 @@
-MD5 (tomcat-connectors-1.2.27-src.tar.gz) = a15cc9e3813ef5b081c7de10e6a1fbed
-SHA256 (tomcat-connectors-1.2.27-src.tar.gz) = 9ea66964194734a16416303ecc92a3b88b764caf17a6406254109e15d9ad3407
-SIZE (tomcat-connectors-1.2.27-src.tar.gz) = 1509182
Comment 1 Edwin Groothuis freebsd_committer 2011-07-12 17:00:32 UTC
Responsible Changed
From-To: freebsd-ports-bugs->girgen

Over to maintainer (via the GNATS Auto Assign Tool)
Comment 2 mike.jakubik 2011-11-17 16:44:01 UTC
Really? 5 months, no commit for a simple update, no maintainer timeout?
Come on guys.
Comment 3 Chris Rees freebsd_committer 2011-11-29 20:51:44 UTC
Responsible Changed
From-To: girgen->crees

Timeout.
Comment 4 Chris Rees freebsd_committer 2011-11-30 17:29:37 UTC
State Changed
From-To: open->closed

Committed. Thanks!
Comment 5 dfilter service freebsd_committer 2011-11-30 17:30:00 UTC
crees       2011-11-30 17:29:27 UTC

  FreeBSD ports repository

  Modified files:
    www/mod_jk           Makefile distinfo 
  Log:
  Update to 1.2.32
  
  PR:             ports/158838
  Submitted by:   Mike Jakubik <mike.jakubik@intertainservices.com>
  Approved by:    maintainer timeout (girgen, five months)
  Feature safe:   yes
  
  Revision  Changes    Path
  1.48      +2 -2      ports/www/mod_jk/Makefile
  1.23      +2 -2      ports/www/mod_jk/distinfo
_______________________________________________
cvs-all@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/cvs-all
To unsubscribe, send any mail to "cvs-all-unsubscribe@freebsd.org"